{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}{% paginate customer.addresses by 5 %}

<section class="account-page section-addresses account-page account-form">
  <div class="addresses-container container">
    <h1>{% comment %}ly_i18n_replace_for_[ 'customer.addresses.title' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.title' | t }}{% endcapture %}{% include 'ly-static-string' with '10725506' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</h1>
    <p><a class="primary" href="/account">{% comment %}ly_i18n_replace_for_[ 'customer.account.return' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.account.return' | t }}{% endcapture %}{% include 'ly-static-string' with '10725507' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</a></p>

    <div class="page-width">
      <div class="grid">
        <div class="grid__item medium-up--two-thirds medium-up--push-one-sixth">
          {% comment %}
            Add address form, hidden by default
          {% endcomment %}
          <div id="AddressNewForm" class="form-vertical hide">
            {% form 'customer_address', customer.new_address %}
              <h5>{% comment %}ly_i18n_replace_for_[ 'customer.addresses.add_new' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.add_new' | t }}{% endcapture %}{% include 'ly-static-string' with '10725508' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</h5>

              <div class="grid">
                <div class="field-group">
                  <label for="AddressFirstNameNew">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.first_name' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.first_name' | t }}{% endcapture %}{% include 'ly-static-string' with '10725509' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                  <input type="text" id="AddressFirstNameNew" name="address[first_name]" value="{{ form.first_name }}">
                </div>

                <div class="field-group">
                  <label for="AddressLastNameNew">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.last_name' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.last_name' | t }}{% endcapture %}{% include 'ly-static-string' with '10725510' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                  <input type="text" id="AddressLastNameNew" name="address[last_name]" value="{{ form.last_name }}">
                </div>
              </div>

              <div class="grid">
                <div class="grid__item">

                  <div class="field-group">
                    <label for="AddressCompanyNew">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.company' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.company' | t }}{% endcapture %}{% include 'ly-static-string' with '10725511' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <input type="text" id="AddressCompanyNew" name="address[company]" value="{{ form.company }}">
                  </div>

                  <div class="field-group">
                    <label for="AddressAddress1New">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.address1' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.address1' | t }}{% endcapture %}{% include 'ly-static-string' with '10725512' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <input type="text" id="AddressAddress1New" name="address[address1]" value="{{ form.address1 }}">
                  </div>

                  <div class="field-group">
                    <label for="AddressAddress2New">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.address2' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.address2' | t }}{% endcapture %}{% include 'ly-static-string' with '10725513' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <input type="text" id="AddressAddress2New" name="address[address2]" value="{{ form.address2 }}">
                  </div>

                </div>
              </div>

              <div class="grid">
                <div class="field-group">
                  <label for="AddressCityNew">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.city' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.city' | t }}{% endcapture %}{% include 'ly-static-string' with '10725514' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                  <input type="text" id="AddressCityNew" name="address[city]" value="{{ form.city }}">
                </div>

                <div class="field-group">
                  <label for="AddressCountryNew">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.country' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.country' | t }}{% endcapture %}{% include 'ly-static-string' with '10725515' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                  <select id="AddressCountryNew" name="address[country]" data-default="{{ form.country }}">{{ country_option_tags }}</select>
                </div>
              </div>

              <div id="AddressProvinceContainerNew" style="display:none">
                <div class="field-group">
                  <label for="AddressProvinceNew">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.province' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.province' | t }}{% endcapture %}{% include 'ly-static-string' with '10725516' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                  <select id="AddressProvinceNew" name="address[province]" data-default="{{ form.province }}"></select>
                </div>
              </div>

              <div class="field-group">
                <label for="AddressZipNew">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.zip' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.zip' | t }}{% endcapture %}{% include 'ly-static-string' with '10725517' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                <input type="text" id="AddressZipNew" name="address[zip]" value="{{ form.zip }}" autocapitalize="characters">
              </div>

              <div class="field-group">
                <label for="AddressPhoneNew">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.phone' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.phone' | t }}{% endcapture %}{% include 'ly-static-string' with '10725518' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                <input type="tel" id="AddressPhoneNew" name="address[phone]" value="{{ form.phone }}">
              </div>

              {{ form.set_as_default_checkbox }}
              <label for="address_default_address_new">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.set_default' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.set_default' | t }}{% endcapture %}{% include 'ly-static-string' with '10725519' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>

              <div><input type="submit" class="btn" value="{% comment %}ly_i18n_replace_for_[ 'customer.addresses.add' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.add' | t }}{% endcapture %}{% include 'ly-static-string' with '10725520' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}"></div>
              <div><a class="primary" href="/account">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.cancel' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.cancel' | t }}{% endcapture %}{% include 'ly-static-string' with '10725521' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</a></div>

            {% endform %}
            <hr>
          </div>

          {% comment %}
            List all customer addresses with a unique edit form.
            Also add pagination in case they have a large number of addresses
          {% endcomment %}
          {% for address in customer.addresses %}
            <div class="address text-center">
              {% if address == customer.default_address %}
                <p><strong>{% comment %}ly_i18n_replace_for_[ 'customer.addresses.default' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.default' | t }}{% endcapture %}{% include 'ly-static-string' with '10725522' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</strong></p>
              {% endif %}

              {{ address | format_address }}

              <p>
                <button type="button" class="primary" data-form-id="{{ address.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.edit' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.edit' | t }}{% endcapture %}{% include 'ly-static-string' with '10725523' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</button>
                <button type="button" class="primary" data-form-id="{{ address.id }}" data-confirm-message="{% comment %}ly_i18n_replace_for_[ 'customer.addresses.delete_confirm' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.delete_confirm' | t }}{% endcapture %}{% include 'ly-static-string' with '10725524' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.delete' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.delete' | t }}{% endcapture %}{% include 'ly-static-string' with '10725525' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</button>
              </p>
            </div>

            <div id="EditAddress_{{ address.id }}" class="form-vertical hide">
              {% form 'customer_address', address %}

                <h5>{% comment %}ly_i18n_replace_for_[ 'customer.addresses.edit_address' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.edit_address' | t }}{% endcapture %}{% include 'ly-static-string' with '10725526' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</h5>

                <div class="grid">
                  <div class="field-group">
                    <label for="AddressFirstName_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.first_name' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.first_name' | t }}{% endcapture %}{% include 'ly-static-string' with '10725509' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <input type="text" id="AddressFirstName_{{ form.id }}" name="address[first_name]" value="{{ form.first_name }}">
                  </div>

                  <div class="field-group">
                    <label for="AddressLastName_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.last_name' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.last_name' | t }}{% endcapture %}{% include 'ly-static-string' with '10725510' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <input type="text" id="AddressLastName_{{ form.id }}" name="address[last_name]" value="{{ form.last_name }}">
                  </div>
                </div>

                <label for="AddressCompany_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.company' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.company' | t }}{% endcapture %}{% include 'ly-static-string' with '10725511' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                <input type="text" id="AddressCompany_{{ form.id }}" name="address[company]" value="{{ form.company }}">

                <label for="AddressAddress1_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.address1' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.address1' | t }}{% endcapture %}{% include 'ly-static-string' with '10725512' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                <input type="text" id="AddressAddress1_{{ form.id }}" name="address[address1]" value="{{ form.address1 }}">

                <label for="AddressAddress2_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.address2' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.address2' | t }}{% endcapture %}{% include 'ly-static-string' with '10725513' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                <input type="text" id="AddressAddress2_{{ form.id }}" name="address[address2]" value="{{ form.address2 }}">

                <div class="grid">
                  <div class="field-group">
                    <label for="AddressCity_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.city' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.city' | t }}{% endcapture %}{% include 'ly-static-string' with '10725514' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <input type="text" id="AddressCity_{{ form.id }}" name="address[city]" value="{{ form.city }}">
                  </div>
                  <div class="field-group">
                    <label for="AddressCountry_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.country' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.country' | t }}{% endcapture %}{% include 'ly-static-string' with '10725515' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <select id="AddressCountry_{{ form.id }}" class="address-country-option" data-form-id="{{ form.id }}" name="address[country]" data-default="{{ form.country }}">{{ country_option_tags }}</select>
                  </div>
                </div>

                <div id="AddressProvinceContainer_{{ form.id }}" style="display:none">
                  <label for="AddressProvince_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.province' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.province' | t }}{% endcapture %}{% include 'ly-static-string' with '10725516' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                  <select id="AddressProvince_{{ form.id }}" name="address[province]" data-default="{{ form.province }}"></select>
                </div>

                <div class="grid">
                  <div class="grid__item">
                    <label for="AddressZip_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.zip' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.zip' | t }}{% endcapture %}{% include 'ly-static-string' with '10725517' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <input type="text" id="AddressZip_{{ form.id }}" name="address[zip]" value="{{ form.zip }}" autocapitalize="characters">
                  </div>

                  <div class="grid__item">
                    <label for="AddressPhone_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.phone' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.phone' | t }}{% endcapture %}{% include 'ly-static-string' with '10725518' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>
                    <input type="tel" id="AddressPhone_{{ form.id }}" name="address[phone]" value="{{ form.phone }}">
                  </div>
                </div>

                <div class="text-center">
                  {{ form.set_as_default_checkbox }}
                  <label for="address_default_address_{{ form.id }}">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.set_default' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.set_default' | t }}{% endcapture %}{% include 'ly-static-string' with '10725519' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</label>

                  <div><input type="submit" class="btn primary" value="{% comment %}ly_i18n_replace_for_[ 'customer.addresses.update' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.update' | t }}{% endcapture %}{% include 'ly-static-string' with '10725527' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}"></div>
                  <div><a href="/account" class="primary">{% comment %}ly_i18n_replace_for_[ 'customer.addresses.cancel' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'customer.addresses.cancel' | t }}{% endcapture %}{% include 'ly-static-string' with '10725521' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</a></div>
                </div>

              {% endform %}
              <hr>
            </div>
          {% endfor %}

          {% if paginate.pages > 1 %}
            {% include 'pagination' %}
          {% endif %}
        </div>
      </div>
    </div>
  </div>
</section>


{% endpaginate %}
